@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500&display=swap');


html, body {
    background: #f7f7f9 !important;
    color: #666666;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

a {
    text-decoration: none !important;
}

nav.navbar.navbar-expand.bg-color {
    background: #373a3c;
}
#navbarNav ul li.nav-item {
  margin-left: 7px;
}
.dropdown-menu.show {
  right: 0;
  left: inherit;
}
button.btn.dropdown-toggle.btn-light {
  border: 1px solid #ccc;
  background-color: #fff;
}

.form-group input,.form-group select, .form-group .btn, form input.btn {
    font-size: 14px;
}

body.bg-des {
    background: #f7f7f9;
    color: #666666;
    font-family: 'Open Sans', sans-serif;
}

#main-container {
    margin-top: 70px;
}

.steps {
    list-style: none;
    padding: 0;
    margin: 0;
}
.steps li.active {
    cursor: pointer !important;
}
.steps li:first-child {
    padding-left: 20px;
}
.steps li.active {
    cursor: default;
}
.steps li {
    font-size: 15px;
}
.steps>li {
    height: 48px;
    background-color: #f7f7f7;
}
.steps li {
    float: left;
    margin: 0;
    padding: 0 20px 0 30px;
    height: 46px;
    line-height: 46px;
    position: relative;
    background: #ededed;
    color: #999;
    cursor: not-allowed;
}

li.show {
  cursor: pointer;
  color: #0084b4;
}

.steps li a {
  cursor: not-allowed;
  color: #999;
}

.steps li.hidden-sm-down.enamble {
  cursor: pointer;
  color: #0084b4;
}
.steps li.active {
    cursor: default;
    cursor: pointer;
}
.steps li.active a{
  cursor: default;
  cursor: pointer;
  color: #0084b4;
}
.steps li.active {
    background: #fff;
    color: #0084b4;
    cursor: default;
    position: relative;
}
.steps>li .chevron {
    border-left-color: #e0e0e0;
}
.steps li .chevron {
    border: 24px solid transparent;
    border-left: 14px solid #d4d4d4;
    border-right: 0;
    display: block;
    position: absolute;
    right: -14px;
    top: 0;
    z-index: 1;
}
.steps li.active .chevron:before {
    border-left: 14px solid #fff;
}
.steps>li .chevron:before {
    border-left: 14px solid #f7f7f7;
}
.steps li .chevron:before {
    border: 24px solid transparent;
    border-left: 14px solid #ededed;
    border-right: 0;
    content: "";
    display: block;
    position: absolute;
    right: 1px;
    top: -24px;
}
.form-group.whatsapp {
    display: flex;
    column-gap: 10px;
    align-items: center;
    padding-left: 20px;
}
.card {
  margin-bottom: .75rem;
}
/*---------------------------------------------------------*/



.form-content {
    float: left;
    width: 100%;
    padding: 20px;
    clear: both;
    border-top: 1px solid #E2E2E2;
}

#std {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.modal-footer {
    padding: 0px 10px 10px 10px;
    border-top: 1px solid #e5e5e5;
}
/*-----image-----*/

.img-container {
    display: none;
    position: relative;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 5px;
    text-align: center;
    padding: 20px;
    justify-content: center;
    align-items: center;
}

.img-container .wrapper{
  position: relative;
  height: 200px;
  width: 200px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin: 0 auto;
}
.wrapper.active{
  border: none;
}
.wrapper .image{
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.wrapper .text{
  font-size: 14px;
  font-weight: 500;
  color: #5B5B7B;
}
.wrapper #cancel-btn i{
  position: absolute;
  font-size: 15px;
  right: 15px;
  top: 15px;
  color: #000000;
  cursor: pointer;
  display: none;
}
a.btn.btn-secondary.photo {
  width: 160px;
  overflow: hidden;
}
.wrapper.active:hover #cancel-btn i{
  display: block;
}
.wrapper #cancel-btn i:hover{
  color: #e74c3c;
}
.wrapper .file-name {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 8px 0px;
    font-size: 14px;
    color: #4b4949;
    display: none;
    background: #fff;
}
.wrapper.active:hover .file-name{
  display: block;
}
.img-container #custom-btn{
  margin: 8px auto;
  display: block;
}

.btn-secondary {
    color: #373a3c;
    background-color: #fff;
    border-color: #ccc;
    font-size: 14px;
}
a.btn.btn-secondary:hover {
    color: #212529;
    background-color: #ededed;
}

.modal-footer.text-center {
    margin-top: 20px;
    align-items: center;
    justify-content: center;
    padding: 0px 10px;
}
.modal-footer.btns .btn {
    margin-top: 3px;
    margin-bottom: 3px;
}


.profile-img {
  width: 100px;
  height: 100px;
  display: block !important;
  object-fit: cover !important;
}

/*-----Organization-----*/
.list-group-item+.list-group-item {
    border-top-width: 1px;
}
.bg-faded {
    background: #f7f7f9;
}

.custom-dropdown {
    position: relative;
    display: block;
  }

  .dropdown-button {
    cursor: pointer;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    height: 300px;
    overflow: auto;
}

  .search-box {
    padding: 8px;
    display: grid;
}

  .options-list {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .option {
    padding: 8px;
    cursor: pointer;
  }

  .invalid-option {
    color: red;
    font-style: italic;
  }

.search-box i {
    position: absolute;
    right: 15px;
    color: #6c757d;
}

/*-----guardians-----*/
.wizard .actions {
  line-height: 48px;
  background: #f7f7f7;
}
.wizard .actions {
    z-index: 1;
    right: 0;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    background-color: #e5e5e5;
    border-left: 1px solid #d4d4d4;
}

/*-----addmision-----*/
.btn-secondary.focus, .btn-secondary:focus {
  box-shadow: 0 0 0 0.1rem rgba(108,117,125,.5);
}

.pro-img {
  width: 48px;
  height: 48px;
  border-radius: 50%;
}

.card-body.\.card-secondary {
  background: #f8f8f8;
}


/*-----student-----*/
button#btnGroupDrop1 {
  width: 30px;
  height: 30px;
  border-radius: 0;
}

.table td.image, .table th.image {
  width: 100px;
  height: 100px;
  overflow: hidden !important;
  position: relative;
}

.img-fluid {
  max-width: 100%;
  height: 100%;
  width: 100%;
  display: block !important;
  object-fit: cover !important;
}


.table td.fit, .table th.fit {
  white-space: nowrap;
  width: 1%;
}

#filter-sidebar li span {
  padding: 5px;
  cursor: pointer;
}

.dropdown.bootstrap-select.show-tick {
  width: 100% !important;
}

button.btn.dropdown-toggle.bs-placeholder.btn-light {
  color: #999;
  border-color: #ccc;
  background-color: #fff;
}


/*-----follow ups-----*/
.img-48 {
  width: 48px !important;
  height: 48px !important;
}

.custom-header {
  background: #212529;
  color: #fff;
  padding: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#selectsubject .dropdown-menu.show {
  min-width: 100px !important;
  transform: none !important;
}

td.text-xl-right.w-20 {
  border: none;
}

span.cursor-pointer {
  cursor: pointer;
}
.table>:not(caption)>*>* {
  background: #fff;
}


#calendar td.even {
  background: #f7f7f7;
  cursor: pointer;
}
#calendar td.odd {
  background: #fbfbfb;
  cursor: pointer;
}

#calendar td.active {
  background: #d5d5d5;
  color: #4f7bff;
  font-weight: 700;
}

#calendar td:hover {
  background: #d5d5d5;
  transition: 0.5s;
}


/*--star---*/
.star-rating {
  font-size: 2em;
  color: #ddd;
  direction: rtl; /* Right-to-left direction */
}

.star-rating input[type="radio"] {
  display: none;
}

.star-rating label {
  display: inline-block;
  cursor: pointer;
}

.star-rating label::before {
  content: "☆";
}

.star-rating input[type="radio"]:checked ~ label::before {
  content: "★";
  color: #FFD700; /* Change to desired color for selected stars */
}


/*---card --*/

.card.stage-box {
  box-shadow: 0px 0px 4px 0px #00bd5e;
  border: none;
  background: #72ed63;
  position: relative;
  overflow: hidden;
}

.card.stage-box:before {
  content: '';
  position: absolute;
  bottom: 0px;
  top: 10px;
  left: -50px;
  width: 190px;
  height: 190px;
  background: #43b735a6;
  border-radius: 50%;
}
.card.stage-box:after {
  content: "\f007";
  font-family: FontAwesome;
  position: absolute;
  right: -15px;
  bottom: -60px;
  font-size: 115px;
  color: #90ff83;
}

.card.stage-box h4 {
  position: relative;
  padding-bottom: 10px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
  text-shadow: 0 0 3px #000;
} 
.card.stage-box h4:before {
  content: '';
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 2px;
  background: #ffffff73;
  border-radius: 50%;
}

.card.stage-box p.box-values {
  font-size: 30px;
  font-family: cursive;
  color: #fff;
  position: relative;
  text-shadow: 0 0 3px #000;
}

.card.stage-box.bg-yellow {
  background: #ffd400ab;
  box-shadow: 0px 0px 4px 0px #fcdf52;
}

.card.stage-box.bg-yellow h4 {
  text-shadow: 0 0 3px #000;
}

.card.stage-box.bg-yellow:before {
  background: #f39c12;
}

.card.stage-box.bg-yellow:after {
  color: #f39c1247;
}

.card.stage-box.bg-red {
  background: #e74c3c73;
  box-shadow: 0px 0px 4px 0px #e74c3c;
}

.card.stage-box.bg-red h4 {
  text-shadow: 0 0 3px #000;
}

.card.stage-box.bg-red:before {
  background: #e74c3c;
}

.card.stage-box.bg-red:after {
  color: #e74c3c82;
}

span.select2-selection.select2-selection--multiple {
  border-color: rgb(209 213 219) !important;
}

span.select2.select2-container.select2-container--default {
  display: block;
}
span.select2.select2-container.select2-container--default.select2-container--below.select2-container--focus {
  width: 100%;
  display: block;
}
span.select2.select2-container.select2-container--default.select2-container--below {
  width: 100%;
  display: block;
}

img#org-logo, img.card-img-top.org-logo-edit {
  width: 100%;
  height: 130px;
  object-fit: contain;
}

.min-height-100 {
  min-height: 100vh;
}